/* CSS crunched with Crunch - http://crunchapp.net/ */
/* DHA responsive */
@media only screen and (min-width: 980px) and (max-width: 1199px) {
  .header .main-navigation .nav > li > a {
    height: 50px;
  }
  .header .main-navigation .nav > li > a > span {
    display: block;
  }
  .feature .caption {
    min-height: 80px;
  }
}
@media only screen and (max-width: 979px) {
  .header .navbar-wrapper {
    margin-top: 12px;
  }
  .navbar-search {
    float: left;
    position: relative;
    margin-top: 12px;
    margin-bottom: 12px;
  }
  .navbar-search .input-append {
    margin-bottom: 0;
    display: block;
  }
  .navbar-search input {
    margin-bottom: 0;
  }
  .header .navbar-search .btn {
    position: absolute;
    right: 0;
    top: -5px;
    z-index: 1040;
  }
  .nav-collapse .navbar-form,
  .nav-collapse .navbar-search {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0;
  }
  .main-navigation.navbar-inverse .nav-collapse .nav > li > a,
  .main-navigation.navbar-inverse .nav-collapse .dropdown-menu a {
    color: #FFF;
  }
  .main-navigation.navbar .btn-navbar {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 12px 0;
    padding-bottom: 13px;
    padding-top: 13px;
    padding-right: 13px;
  }
  .main-navigation.navbar .btn-navbar .icon-bar {
    background: #222;
  }
  .main-navigation {
    clear: both;
    min-height: 0;
    margin: 0;
  }
  .global-navigation .nav > li > a,
  * .main-navigation .nav > li > a {
    height: auto;
    border-left: none;
    background-color: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 0;
  }
  .main-navigation .dropdown-menu,
  .global-navigation .dropdown-menu {
    /*border-top: 1px solid;*/
    padding: 0;
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .main-navigation .dropdown-menu li > a,
  .global-navigation .dropdown-menu li > a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .main-navigation .dropdown-menu li > a:hover .global-navigation .dropdown-menu li > a:hover {
    text-decoration: none;
  }
  /* Remove home link */
  .main-navigation li.home {
    display: none;
  }
  .content {
    margin-bottom: 0;
  }
  .footer {
    padding-bottom: 0;
  }
  .footer h2 {
    margin: 0;
  }
  .footer .divided {
    border: none;
    margin: 0;
    padding: 0;
  }
  .footer .bottom-locked {
    position: relative;
    bottom: 0;
    margin-top: 20px;
  }
  .main-navigation.navbar-inverse .nav-collapse .nav > li > a:hover,
  .main-navigation.navbar-inverse .nav-collapse .nav > li > a:focus {
    background-color: #1150a5;
  }
  .main-navigation.navbar-inverse .nav-collapse .nav > li.current > a:hover,
  .main-navigation.navbar-inverse .nav-collapse .nav > li.current > a:focus {
    color: #FFF;
  }
  .main-navigation.navbar-inverse .nav-collapse .dropdown-menu a:hover,
  .main-navigation.navbar-inverse .nav-collapse .dropdown-menu a:focus {
    background-color: #0c3a77;
  }
  .header .main-navigation .nav > li.current > a {
    color: #000;
  }
  .content .sidebar-navigation.nav-list.accordion {
    padding-bottom: 0;
  }
  .content .sidebar-navigation.nav-list.accordion li a {
    display: block;
  }
  .content .sidebar-navigation.nav-list.accordion .in.collapse {
    overflow: visible;
  }
  .content .sidebar-navigation.nav-list.accordion .collapse {
    overflow: hidden;
  }
  .content .sidebar-navigation.nav-list.accordion .collapse li:last-child {
    margin-bottom: 5px;
  }
  .content .sidebar-navigation.nav-list.accordion .nav-header {
    border-bottom: 0;
    position: relative;
  }
  .content .sidebar-navigation.nav-list.accordion .nav-header a:after {
    font-family: "FontAwesome";
    content: "\f106";
    position: absolute;
    right: 18px;
    top: 6px;
    font-size: 20px;
  }
  .content .sidebar-navigation.nav-list.accordion .nav-header a.collapsed:after {
    content: "\f107";
    top: 8px;
  }
  .feedback {
    margin-top: 0;
  }
  .carousel .carousel-caption {
    background-color: #EEEEEE;
    position: relative;
    min-height: 90px;
  }
  .carousel .carousel-caption h2 {
    font-size: 17px;
    font-size: 1.7rem;
  }
  .carousel .carousel-caption p {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .carousel .carousel-control {
    top: 32%;
  }
  .feature .caption {
    background-color: #EEEEEE;
    position: relative;
    min-height: 60px;
  }
  .feature .caption h2 {
    font-size: 15px;
    font-size: 1.5rem;
  }
}
@media only screen and (max-width: 767px) {
  html {
    font-size: 60%;
  }
  body {
    padding-left: 0;
    padding-right: 0;
  }
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .content-area {
    margin-top: 7px;
  }
  .breadcrumb {
    display: none;
  }
  .navbar-search {
    width: 89%;
  }
  .header .navbar-search input {
    font-size: 16px;
    height: auto;
  }
  .header .crest {
    width: 120px;
    padding: 30px 15px 15px;
  }
  .header .flag {
    width: 220px;
    top: 19px;
    left: 194px;
  }
  .portfolio .feature img {
    margin-right: 16px;
  }
  .dataTables_wrapper .dataTables_info,
  .dataTables_wrapper .dataTables_paginate {
    float: none;
    text-align: center;
  }
  .dataTables_wrapper .dataTables_paginate {
    margin-top: 0.5em;
  }
  .content .long-doc.nav-list .nav-list a,
  .content .long-doc .nav-list .nav-list a {
    border-left: 0 none;
  }
  .content .long-doc .span10 {
    float: left;
    width: 82.9787%;
  }
  .content .long-doc .span2 {
    float: right;
    width: 14.8936%;
  }
}
/* Phone */
@media only screen and (max-width: 480px) {
  html {
    font-size: 57.5%;
  }
  body {
    min-width: 320px;
  }
  /* Header */
  #header .crest {
    position: static;
    margin: 16px;
    width: 100px;
  }
  #header #flag {
    border: none;
    padding: 20px 16px;
    margin-left: 120px;
  }
  /* Forms */
  .form-horizontal .control-label {
    float: none;
    display: block;
    margin-left: 0;
    text-align: left;
    width: auto;
  }
  .form-horizontal .controls {
    margin-left: 0;
  }
  .input-mini,
  .input-small,
  .input-medium,
  .input-large,
  .input-xlarge,
  .input-xxlarge {
    max-width: 100%;
  }
  .navbar-search {
    width: 84%;
  }
  /* Media */
  img {
    height: auto;
  }
  #content .media .caption {
    position: static;
  }
  /* Footer */
  #footer .bottom-locked {
    position: static;
  }
  #footer .divided {
    border-right: none;
    padding: 16px 0 0;
    margin-bottom: 0;
    margin-left: 0;
  }
  .header .crest {
    width: 80px;
    padding: 18px 16px 11px;
  }
  .header .flag {
    left: 155px;
    top: 15px;
    width: 143px;
  }
  .portfolio .nav-tabs > li {
    max-width: 90px;
  }
  .portfolio .nav-tabs > li > a {
    padding: 2px;
    min-height: 40px;
  }
  .dataTables_wrapper .dataTables_length,
  .dataTables_wrapper .dataTables_filter {
    float: none;
    text-align: center;
  }
  .dataTables_wrapper .dataTables_filter {
    margin-top: 0.5em;
  }
}
/* DEBUG RESPONSIVE MODES */
.debug .header:before {
  display: block;
  color: #FFF;
  padding: 20px;
}
@media only screen and (min-width: 1200px) {
  .debug .header:before {
    background: #000;
    content: "@large (LESS) | min-width: 1200px";
  }
}
@media only screen and (min-width: 980px) and (max-width: 1199px) {
  .debug .header:before {
    background: #176901;
    content: "@default (LESS) | min-width: 980px";
  }
}
@media only screen and (max-width: 979px) {
  .debug .header:before {
    background: #76069E;
    content: "@upto-tablet-portrait (LESS) | max-width: 979px";
  }
}
@media only screen and (max-width: 767px) {
  .debug .header:before {
    background: #7A0600;
    content: "@upto-phone-large (LESS) | max-width: 767px";
  }
}
@media only screen and (max-width: 480px) {
  .debug .header:before {
    background: #038F8C;
    content: "@upto-phone-small (LESS) | max-width: 480px";
  }
}
